Support » Plugin: FunCaptcha - Anti-Spam CAPTCHA » Buddypress Install Issue

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author FunCaptcha

    (@swipeads)

    Hello Buddhatunes,

    It looks like you may have an issue with a corrupt plugin that is breaking our FunCaptcha.

    Do you see this issue on any other plugins settings pages? It appears as though a developer has forgotten to exit a php code block with a ?> or <? somewhere which would be causing the issue.

    I’ve done three fresh installs with Buddypress and have been unable to replicate the issue.

    Could you tell me what other plugins you’re using? What version of buddypress and wordpress you are using?

    Thanks!
    Kevin

    Plugin Author FunCaptcha

    (@swipeads)

    We’ve resolved this issue, the issue was short codes were not enabled.

    I will update our plugin shortly to address this for all users.

    Plugin Author FunCaptcha

    (@swipeads)

    This is now live in 0.2.1. Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Buddypress Install Issue’ is closed to new replies.